[ track ]
track_name =Long Beach
track_name_short = Long Beach
track_num_turns = 8
track_length = 1.590m
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; No checkpoints 

[ statistics ]
reference_value = 72.74

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 716.31
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 490.02
pit_lane_entrance_width = 48.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3730.66
pit_lane_width_left = 20.700000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 10.100000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3860.91
brabham_fuel_load_per_lap = 1.51		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.87			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.68		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.72			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.75		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.67			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.89		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 2.2
track_global_hype_scaling = 1.03

[ GP ]
dlong_speed_adj_coeff = 1.0750        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.50000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3750.66 597.07
lane_bounds_dlat = -45.0 -1.5			; start/end dlat of the pit lane
pit_board = 18.2 520.2 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0  = 300.0 -20.32
stall_1  = 285.0 -20.32
stall_2  = 270.0 -20.32
stall_3  = 255.0 -20.32
stall_4  = 240.0 -20.32
stall_5  = 225.0 -20.32
stall_6  = 210.0 -20.32
stall_7  = 195.0 -20.32
stall_8  = 180.0 -20.32
stall_9  = 165.0 -20.32
stall_10  = 150.0 -20.32
stall_11  = 135.0 -20.32
stall_12  = 120.0 -20.32
stall_13  = 105.0 -20.32
stall_14  = 90.0 -20.32
stall_15  = 75.0 -20.32
stall_16  = 60.0 -20.32
stall_17  = 45.0 -20.32
stall_18  = 30.0 -20.32
stall_19  = 16.0 -20.32

[ starting_grid_0 ]
  ; 2x2 staggered grid
  ; polesitter on right
stall_0  = 2540.02 9.75
stall_1  = 2520.02 4.25
stall_2  = 2500.02 9.75
stall_3  = 2480.02 4.25
stall_4  = 2460.02 9.75
stall_5  = 2440.02 4.25
stall_6  = 2420.02 9.75
stall_7  = 2400.02 4.25
stall_8  = 2380.02 9.75
stall_9  = 2360.02 4.25
stall_10  = 2340.02 9.75
stall_11  = 2320.02 4.25
stall_12  = 2300.02 9.75
stall_13  = 2280.02 4.25
stall_14  = 2260.02 9.75
stall_15  = 2240.02 4.25
stall_16  = 2230.02 9.75
stall_17  = 2220.02 4.25
stall_18  = 2210.02 9.75
stall_19  = 2200.02 4.25

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.0750
dlong_speed_maximum = 2.50000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 716.31
pit_at_end_of_track = 1.0
pit_lane_end_dlong = 490.02
pit_lane_entrance_width = 48.0
pit_lane_has_wall = 1.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 3730.66
pit_lane_width_left = 20.700000
pit_lane_width_right = 10.100000
start_of_pit_stalls = 3860.91
brabham_fuel_load_per_lap = 1.51
brm_fuel_load_per_lap = 1.87
coventry_fuel_load_per_lap = 1.68
eagle_fuel_load_per_lap = 1.72
ferrari_fuel_load_per_lap = 1.75
lotus_fuel_load_per_lap = 1.67
murasama_fuel_load_per_lap = 1.89
track_dlong_sep_coeff = 2.2
track_global_hype_scaling = 1.03
